Portal dashboard heading "No. Events by Country" could be clearer
Closed, ResolvedPublic

Description

Currently, at http://discovery-experimental.wmflabs.org/poultry/ the pie chart heading is "No. Events by Country". Which, at a glance, sounds like "There were no events by country".

I think this would be clearer as "# Events by Country" or "Number of Events by Country" or even "Count of Events by Country".

ksmith created this task.Dec 19 2016, 9:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2016, 9:56 PM
debt triaged this task as "Normal" priority.Jan 3 2017, 9:50 PM

Change 327139 had a related patch set uploaded (by Chelsyx):
Add geo breakdowns

https://gerrit.wikimedia.org/r/327139

Change 327139 merged by Bearloga:
Add geo breakdowns

https://gerrit.wikimedia.org/r/327139

mpopov added a subscriber: mpopov.Jan 6 2017, 1:54 AM

On beta: http://discovery-beta.wmflabs.org/portal/#all_country

Will be deployed to production tomorrow or early next week.

Good job, Chelsy!

debt closed this task as "Resolved".Jan 6 2017, 10:49 PM
debt added a subscriber: debt.